{% extends "base.html" %}

{% block title %}
Projects
{% endblock title %}

{% block content %}
    <h1>All Projects</h1>
    <ul>
        {% for project in projectList %}
            <li>{{ project }}</li>
        {% endfor %}
    </ul>
{% endblock content %}